Subject: Re: [lojban] Re: if lojban is logical, why are we doing the Bible?

From: Invent Yourself <[email-masked]>
Date: Thu, 18 Oct 2001 15:23:12 -0400 (EDT)

On Thu, 18 Oct 2001, michael helsem wrote:

>
> >From: Invent Yourself <[email-masked]>
> li'o
> >.i ru'a le nibli cu fenki .i le selnibli cu racli la'e di'u
> >
>
> le jdakra na fenki .iku'i le menli cu dukse leka ruble lenu jgari pe'a le
> smuni be le lifri

.ienai le jdakra ta'e li'i ce'u bilma senva .i mu'a zgana le nalzasti
crida

> "The unknown purveyors of bioterrorism have now
> sent their potent blends of Anthrax to numerous U.S. locations,
> targeting, for the most part, elite figures of the government
> and media. But what they haven1t apparently realized is that
> in our heavily classist system, these elites never come close
> to their own mail." --Michael Colby

.i ku'i le palci platu ba'o snada sai ki'u le du'u la -tom daschle ca'a
bilma .u'inai

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.